/* 
    Document   : screen
    Created on : Dec 5, 2010, 12:58:07 AM
    Author     : andrewwestensee
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/* COLOR SCHEME
Dark Brown = #381d02;
Light Brown = #906439;
Light Orange = #ff9933;
*/

root { 
    display: block;
}
body{
    background-color: #000;
    background-image: url(/images/dark-wood-bg.jpg);
    background-position: center;
    background-position: top;
    background-repeat: repeat;
    /*font-family: 'Old Standard TT', arial, setif;*/
    /*font-family: 'Architects Daughter', arial, serif;*/
    /*font-family: 'Cabin Sketch', arial, serif;*/
    font-family: 'Radley', arial, serif;
    /*letter-spacing: 1px;*/
    font-size: 16px;
}

h2 {
    /*font-family: 'MedievalSharp', arial, serif;*/
    font-family: 'Radley', arial, serif;
    text-align: center;
    /*font-family: 'Dancing Script', arial, serif;
    letter-spacing: 2px;*/
}

h3 {
    text-align: center;
}

#mainHeader {
    width: 872px;
    height: 92px;
    color: #e3daa2;
    margin-left: auto;
    margin-right: auto;
    border-top: 5px solid #dad4ae;
    border-left: 5px solid #dad4ae;
    border-right: 5px solid #dad4ae;
    text-align: center;
    /*background-image: url("/images/mainHeader_new_font.jpg");*/
    background-image: url("/images/mainHeader_new_font_lightened.jpg");
    background-repeat: repeat-x;
    background-color: #381d02;
    font-weight: normal;
    font-weight: bold;
    font-size: 40pt;
    padding: 4px;
}

#mainNavPosition {
    margin-left: auto;
    margin-right: auto;
    border-left: 5px solid #dad4ae;
    border-right: 5px solid #dad4ae;
    bottom: 0px!important;
    width: 880px;
    background-image: url("/images/nav_bg_dark.jpg");
}

#mainNav {
    width: 865px;
    height: 25px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px; /* Space from left border */
    padding-top: 2px; /* Space above nav text */
    padding-bottom: 1px;
    bottom: 0px!important;
    background-color: transparent;
    font-family: 'Architects Daughter', arial, serif;
    font-size: 14pt;
}
#mainNav ul {
    list-style-type: none;
    margin-top: 0px;
    margin-left: 0px;
    padding: 0px;
}

#mainNav li{
    display: inline;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: text-top;
}

#mainNav a{
    padding: 0px 15px 6px 15px; /*top, right, bottom, left*/
    margin-bottom: 0px;
    background-color: transparent;
    color: #fff;
    letter-spacing: 1px; /* Letter Kerning */
}

#mainNav a:visited, a:link{
    text-decoration: none;
    color: #fff;
}

#mainNav a:hover, #mainNav a:focus{
    text-decoration: none;
    color: #fff;
    background-image: url("/site_images/hover_bg.png");
    background-repeat: repeat-x;
}

.home #mainNav a[title~=home],
.reservations #mainNav a[title~=reservations],
.working_day #mainNav a[title~=working_day],
.scenic_attractions #mainNav a[title~=scenic_attractions],
.history #mainNav a[title~=history],
.tribute #mainNav a[title~=tribute] {
    text-decoration: none;
    background-color: #dad4ae;
    background-image: none;
    color: #381d02;
    padding-top: 3px; /* Active tab raised above nav bar */
    padding-bottom: 1px;
    border-bottom: #dad4ae;
}


/****** Essentially the "Body" ******/
#content{
    margin-left: auto;
    margin-right: auto;
    width: 880px;
    height: auto;
    background-image: url('/site_images/rice-paper-bg_lighter.jpg');
    margin-left: auto;
    margin-right: auto;
    border: 5px solid #dad4ae;

    /* left: 140px; */
    /* display: table-cell; */
}
#content a, a:visited{
    text-decoration: underline;
    color: #381d02;
}
#content a:focus, a:hover{
    color: #906439;
    text-decoration: underline;
}


/****** Container for Information ******/
#pageContent {
    margin: 15px;
    background: transparent;
}

/****** Page Content Layouts ******/
#columns{
    width: auto;
    text-align: center;
}
#two_column_1 {
    width: 50%;
    display: table-cell;
    background-color: transparent;
    text-align: left;
    padding-right: 20px;
}
#two_column_2 {
    width: 50%;
    display: table-cell;
    background-color: transparent;
    text-align: left;
}
#reservation_form {
	width: 50%;
    display: table-cell;
    background-color: transparent;
    text-align: left;
    border-left: 2px solid #dad4ae;
    padding-left: 10px;
}
#left_25_percent {
    width: 25%;
    display: table-cell;
    background-color: transparent;
    text-align: left;
    vertical-align: middle;
}
#main_75_percent {
    width: 75%;
    display: table-cell;
    background-color: transparent;
    text-align: left;
    vertical-align: top;
}
#image_column {
    display: table-cell;
    text-align: center;
}
#column1, #column3 {
    width: 33%;
    display: table-cell;
    padding: 2px;
    background-color: #33cc00;
}
#column2 {
    width: 33%;
    display: table-cell;
    padding: 2px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    background-color: #EF1300;
}
#google_map {
    text-align: center;
}


/****** FOOTER ******/
#mainFooter{
    width: 880px;
    padding: 0px;
    background-color: transparent;
    color: #906439;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    text-align: center;
    position: relative;
}
#mainFooter ul li{
    list-style: none;
    display: inline;
}
#mainFooter a, a:visited{
    color: #906439;
    text-decoration: underline;
}
#mainFooter a:hover{
    color: #fff;
    text-decoration: underline;
}

/****** Contact Form ******/
#fieldset{
    border: none;
}
#contactform {
	border: none;
	margin: 0;
	padding: 0;
}
#contactform fieldset ul{
    margin: 0;
}
fieldset li{
    list-style-type: none;
}
#contactform label{
    float: left;
    width: 112px;
    /*margin-right: 10px;*/
}
.warning{
    font-weight: bold;
    background-color: #381d02;
    color: #ffffff;
}

#warning_aside {
    color: #EF1300;
    vertical-align: top;
}

